./org/apache/jserv/JServDefs.class: ./org/apache/jserv/JServDefs.java 
	$(JAVACOMPILE) ./org/apache/jserv/JServDefs.java 

./org/apache/jserv/JServSendError.class: ./org/apache/jserv/JServSendError.java 
	$(JAVACOMPILE) ./org/apache/jserv/JServSendError.java 

./org/apache/jserv/JServLogChannels.class: ./org/apache/jserv/JServLogChannels.java 
	$(JAVACOMPILE) ./org/apache/jserv/JServLogChannels.java 

./org/apache/java/net/AuthenticationException.class: ./org/apache/java/net/AuthenticationException.java 
	$(JAVACOMPILE) ./org/apache/java/net/AuthenticationException.java 

./org/apache/java/security/MessageDigest.class: ./org/apache/java/security/MessageDigest.java 
	$(JAVACOMPILE) ./org/apache/java/security/MessageDigest.java 

./org/apache/java/lang/Stoppable.class: ./org/apache/java/lang/Stoppable.java 
	$(JAVACOMPILE) ./org/apache/java/lang/Stoppable.java 

./org/apache/java/lang/Semaphore.class: ./org/apache/java/lang/Semaphore.java 
	$(JAVACOMPILE) ./org/apache/java/lang/Semaphore.java 

./org/apache/java/lang/TimeoutException.class: ./org/apache/java/lang/TimeoutException.java 
	$(JAVACOMPILE) ./org/apache/java/lang/TimeoutException.java 

./org/apache/java/lang/Lock.class: ./org/apache/java/lang/Lock.java 
	$(JAVACOMPILE) ./org/apache/java/lang/Lock.java 

./org/apache/java/lang/Lock.class: ./org/apache/java/lang/TimeoutException.class 

./org/apache/java/util/SimpleQueue.class: ./org/apache/java/util/SimpleQueue.java 
	$(JAVACOMPILE) ./org/apache/java/util/SimpleQueue.java 

./org/apache/jserv/Ajpv12InputStream.class: ./org/apache/jserv/Ajpv12InputStream.java 
	$(JAVACOMPILE) ./org/apache/jserv/Ajpv12InputStream.java 

./org/apache/java/io/ReadFullyInputStream.class: ./org/apache/java/io/ReadFullyInputStream.java 
	$(JAVACOMPILE) ./org/apache/java/io/ReadFullyInputStream.java 

./org/apache/jserv/JServUtils.class: ./org/apache/jserv/JServUtils.java 
	$(JAVACOMPILE) ./org/apache/jserv/JServUtils.java 

./org/apache/java/util/ConfigurationsRepository.class: ./org/apache/java/util/ConfigurationsRepository.java 
	$(JAVACOMPILE) ./org/apache/java/util/ConfigurationsRepository.java 

./org/apache/java/util/ExtendedProperties.class: ./org/apache/java/util/ExtendedProperties.java 
	$(JAVACOMPILE) ./org/apache/java/util/ExtendedProperties.java 

./org/apache/java/util/ExtendedProperties.class: ./org/apache/java/util/ConfigurationsRepository.class 

./org/apache/java/util/Configurations.class: ./org/apache/java/util/Configurations.java 
	$(JAVACOMPILE) ./org/apache/java/util/Configurations.java 

./org/apache/java/util/Configurations.class: ./org/apache/java/util/ConfigurationsRepository.class 

./org/apache/java/lang/Bytes.class: ./org/apache/java/lang/Bytes.java 
	$(JAVACOMPILE) ./org/apache/java/lang/Bytes.java 

./org/apache/java/security/MD5.class: ./org/apache/java/security/MD5.java 
	$(JAVACOMPILE) ./org/apache/java/security/MD5.java 

./org/apache/java/security/MD5.class: ./org/apache/java/security/MessageDigest.class ./org/apache/java/lang/Bytes.class 

./org/apache/java/net/AuthenticatedSocket.class: ./org/apache/java/net/AuthenticatedSocket.java 
	$(JAVACOMPILE) ./org/apache/java/net/AuthenticatedSocket.java 

./org/apache/java/net/AuthenticatedSocket.class: ./org/apache/java/security/MessageDigest.class ./org/apache/java/net/AuthenticationException.class ./org/apache/java/lang/Bytes.class 

./org/apache/java/net/AuthenticatedServerSocket.class: ./org/apache/java/net/AuthenticatedServerSocket.java 
	$(JAVACOMPILE) ./org/apache/java/net/AuthenticatedServerSocket.java 

./org/apache/java/net/AuthenticatedServerSocket.class: ./org/apache/java/security/MessageDigest.class ./org/apache/java/net/AuthenticationException.class ./org/apache/java/lang/Bytes.class 

./org/apache/java/lang/AdaptiveClassLoader.class: ./org/apache/java/lang/AdaptiveClassLoader.java 
	$(JAVACOMPILE) ./org/apache/java/lang/AdaptiveClassLoader.java 

./org/apache/java/io/LogRecord.class: ./org/apache/java/io/LogRecord.java 
	$(JAVACOMPILE) ./org/apache/java/io/LogRecord.java 

./org/apache/java/io/LogWriter.class: ./org/apache/java/io/LogWriter.java 
	$(JAVACOMPILE) ./org/apache/java/io/LogWriter.java 

./org/apache/java/io/LogWriter.class: ./org/apache/java/util/Configurations.class ./org/apache/java/io/LogRecord.class ./org/apache/java/util/SimpleQueue.class 

./org/apache/jserv/JServLog.class ./org/apache/jserv/JServConnection.class ./org/apache/jserv/JServServletManager.class ./org/apache/jserv/JServ.class ./org/apache/jserv/JServSession.class ./org/apache/jserv/JServContext.class ./org/apache/jserv/JServSTMStore.class : ./org/apache/jserv/JServLog.java ./org/apache/jserv/JServConnection.java ./org/apache/jserv/JServServletManager.java ./org/apache/jserv/JServ.java ./org/apache/jserv/JServSession.java ./org/apache/jserv/JServContext.java ./org/apache/jserv/JServSTMStore.java 
	$(JAVACOMPILE) ./org/apache/jserv/JServLog.java ./org/apache/jserv/JServConnection.java ./org/apache/jserv/JServServletManager.java ./org/apache/jserv/JServ.java ./org/apache/jserv/JServSession.java ./org/apache/jserv/JServContext.java ./org/apache/jserv/JServSTMStore.java 

./org/apache/jserv/JServLog.class ./org/apache/jserv/JServConnection.class ./org/apache/jserv/JServServletManager.class ./org/apache/jserv/JServ.class ./org/apache/jserv/JServSession.class ./org/apache/jserv/JServContext.class ./org/apache/jserv/JServSTMStore.class : ./org/apache/java/io/LogWriter.class ./org/apache/jserv/JServSendError.class ./org/apache/java/util/Configurations.class ./org/apache/java/lang/Stoppable.class ./org/apache/jserv/JServLogChannels.class ./org/apache/jserv/Ajpv12InputStream.class ./org/apache/java/lang/Semaphore.class ./org/apache/jserv/JServDefs.class ./org/apache/jserv/JServUtils.class ./org/apache/java/lang/AdaptiveClassLoader.class ./org/apache/java/util/ExtendedProperties.class ./org/apache/java/lang/TimeoutException.class ./org/apache/java/net/AuthenticationException.class ./org/apache/java/security/MessageDigest.class ./org/apache/java/security/MD5.class ./org/apache/java/net/AuthenticatedServerSocket.class ./org/apache/java/net/AuthenticatedSocket.class ./org/apache/java/lang/Lock.class 

CLASSES = \
	./org/apache/java/io/LogRecord.class \
	./org/apache/java/io/LogWriter.class \
	./org/apache/java/util/Configurations.class \
	./org/apache/java/util/SimpleQueue.class \
	./org/apache/java/io/ReadFullyInputStream.class \
	./org/apache/java/lang/AdaptiveClassLoader.class \
	./org/apache/java/lang/Bytes.class \
	./org/apache/java/lang/Lock.class \
	./org/apache/java/lang/TimeoutException.class \
	./org/apache/java/lang/Semaphore.class \
	./org/apache/java/lang/Stoppable.class \
	./org/apache/java/net/AuthenticatedServerSocket.class \
	./org/apache/java/security/MessageDigest.class \
	./org/apache/java/net/AuthenticationException.class \
	./org/apache/java/net/AuthenticatedSocket.class \
	./org/apache/java/security/MD5.class \
	./org/apache/java/util/ConfigurationsRepository.class \
	./org/apache/java/util/ExtendedProperties.class \
	./org/apache/jserv/Ajpv12InputStream.class \
	./org/apache/jserv/JServ.class \
	./org/apache/jserv/JServLogChannels.class \
	./org/apache/jserv/JServDefs.class \
	./org/apache/jserv/JServLog.class \
	./org/apache/jserv/JServConnection.class \
	./org/apache/jserv/JServServletManager.class \
	./org/apache/jserv/JServSendError.class \
	./org/apache/jserv/JServContext.class \
	./org/apache/jserv/JServSession.class \
	./org/apache/jserv/JServUtils.class \
	./org/apache/jserv/JServSTMStore.class
